@Cutls node.js のバージョンはいくつでしょうか?

@mayaeh node -v
11.15.0
あーヤバそうな気しかしない

フォロー

@Cutls cws の更新で該当バージョンの対応が削除されているようなので、Node.js を v12 系に更新する必要があるかもです
github.com/ClusterWS/cWS/commi

@mayaeh nodeアプデで直りましたありがとうございます

ログインして会話に参加
taruntarun.net

taruntarun.net - Mastodon